Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1416 - 3c59x.o is for older kernel.
Summary: 3c59x.o is for older kernel.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-04 02:23 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 03:13:59 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-03-04 02:23:36 UTC
3c59x.o fails to load because its for 2.2.1-4 while the
install floppy is running 2.2.2-1Boot. The last " fixed "
boot.img had alot of NIC modules either failing to load
because of the above reason, or not existing at all. This is
something that should be looked at deeper.

Comment 1 Matt Wilson 1999-03-14 03:13:59 UTC
fixed in next cut.


Note You need to log in before you can comment on or make changes to this bug.